pidgin 2.14.5

Data Fields
PurpleRequestFieldGroup Struct Reference

A group of fields with a title. More...

`#include <request.h>`

## Data Fields
PurpleRequestFields * | fields_list
char * | title
GList * | fields

## Detailed Description

A group of fields with a title.

Definition at line 90 of file request.h.

The documentation for this struct was generated from the following file:

- request.h